body {
	background-attachment: fixed;
}
#page {
	background-image: url('/assets/common/img/bg.png');
}

#content-wrapper {
	margin-top: 80px;
	padding: 6% 0;
	background-color: rgba(20, 32, 39, 0.8);
}

#mobile-logo a { width: 200px; }
#page-home #content-wrapper {
	margin-top: 0;
	padding-bottom: 6%;
}

#hero { margin-top: 61px; }
#hero > .background {
	background-size: cover;
	padding-bottom: 56.25%;
}

html.lt-ie9 #hero > .background { -ms-behavior: url(/assets/common/js/backgroundsize.min.htc); }
footer .search-utilities-cell { display: none; }

.btn-cta {
	display: block;
	background-color: #223642;
	color: #FFF;
	font-size: 16px;
	padding: 6px;
	border: none;
}

.btn-cta .icon-round {
	padding: 5px;
	font-size: 14px;
}

.btn-cta > span {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

/**
 * Rate Calculator
 */

.calculator {
	background-color: #FFF;
	color: #223642;
	padding: 15px;
}

.calculator .well {
	border-radius: 0;
	padding: 15px;
	border: 1px solid #CCC;
	margin-bottom: 0.8em;
}

.calculator-header,
.calculator-footer { border-bottom: 2px solid #CCC; }

.calculator-body,
.calculator-header { padding: 15px; }
.calculator-graph-wrapper { overflow: auto; }
.calculator-graph { min-width: 500px; }
.calculator-disclaimer { font-size: 12px; }

/**
 * Rooms
 */

.room {
	margin-bottom: 2em;
	padding-bottom: 1em;
}

.room .room-name { margin-top: 0; }
.room .room-image { margin-bottom: 1em; }
.room .room-image img { margin: 0 auto; }

legend { color: #223642; }

@keyframes slideup {
	from {
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(110%);
		        transform: translateY(110%);
	}
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0%);
		        transform: translateY(0%);
	}
}

/* Firefox */

/* Safari and Chrome */
@-webkit-keyframes slideup {
	from {
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: translateY(110%);
		transform: translateY(110%);
	}
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0%);
		transform: translateY(0%);
	}
}

/* Internet Explorer */

/* Opera */
@media (max-width: 992px) {
	#navigation-wrapper .nav-justified > li {
		display: block;
		width: 100%;
	}
	footer .nav-inline > li {
		display: block;
	}
	footer .inline-cell.align-right {
		text-align: left;
	}
}
@media (min-width: 992px) {
	body {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	body > .background {
		background-position: top center;
	}
	body > .background.background-watermark {
		background-position: right bottom;
	}

	/**
	 * Footer
	 */
	footer {
		background-color: white;
		position: static;
		-webkit-flex-shrink: 0;
		    -ms-flex-negative: 0;
		        flex-shrink: 0;
	}
	footer .inline-cell {
		padding: 0;
	}
	footer .search-form .form-group,
	#accessibility {
		margin-bottom: 0;
	}
	footer .search-form .form-control {
		border: none;
		background-color: #CCC;
	}
	footer .search-form ::-webkit-input-placeholder {
		text-transform: uppercase;
		color: black;
	}
	footer .search-utilities-cell {
		width: 35%;
		padding-left: 20px;
	}
	footer .utilities-cell {
		width: 80px;
	}
	footer .search-form-cell {
		width: 200px;
	}
	footer .search-form button span {
		font-size: 14px;
	}

	/**
	 * Pages
	 */
	#page {
		background-color: transparent;
		background-image: none;
		position: relative;
		min-height: 0px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
	}
	#page-home #page {
		height: 100%;
		position: absolute;
		overflow: hidden;
	}
	#page-home footer {
		position: absolute;
	}
	#page-home #content-wrapper {
		background-color: rgba(20, 32, 39, 0.8);
		color: white;
		position: absolute;
		bottom: 10%;
		top: auto;
		width: 100%;
	}
	html.csstransitions #page-home #content-wrapper {
		-webkit-transform: translateY(110%);
		-ms-transform: translateY(110%);
		    transform: translateY(110%);
		opacity: 0;
		filter: alpha(opacity=0);
	}
	html.csstransitions #page-home > .background.loaded:first-child ~ #page #content-wrapper {
		-webkit-animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		-webkit-animation-delay: 1s;
		animation-delay: 1s;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	#page-home #content-wrapper p {
		margin-bottom: 0;
	}
	#content-wrapper {
		background-color: rgba(255, 255, 255, 0.9);
		color: #223642;
		padding: 40px 0 80px;
		margin-bottom: 80px;
		font-size: 1.2em;
		min-height: 0;
		-webkit-flex-shrink: 0;
		    -ms-flex-negative: 0;
		        flex-shrink: 0;
	}
	html.lt-ie9 #content-wrapper {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(229, 255, 255, 1),endColorstr=rgba(229, 255, 255, 1))";
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(229, 255, 255, 1),endColorstr=rgba(229, 255, 255, 1));
		zoom: 1;
	}
	#page-home #content-wrapper {
		padding-bottom: 4%;
	}
	html.lt-ie9 #page-home #content-wrapper {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(204, 34, 54, 0.25882),endColorstr=rgba(204, 34, 54, 0.25882))";
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(204, 34, 54, 0.25882),endColorstr=rgba(204, 34, 54, 0.25882));
		zoom: 1;
	}

	/**
	 * Hero
	 */
	#hero {
		display: none;
	}

	/**
	 * Navigation
	 */
	#navigation-wrapper {
		background-color: transparent;
	}
	#navigation-wrapper > .snap-drawer {
		overflow: visible;
	}
	#navigation-wrapper .btn-cta:hover {
		background-color: white;
		color: #223642;
	}
	#navigation-wrapper .logo {
		display: block;
		background-color: white;
		height: 88px;
		line-height: 88px;
		padding: 0 8px;
		position: relative;
		text-align: center;
		z-index: 2;
	}
	#navigation-wrapper .logo img {
		max-height: 55px;
		max-width: 200px;
		display: inline-block;
		display: inline;
		zoom: 1;
	}
	#navigation-wrapper .logo-cell {
		width: 20%;
	}
	#navigation-wrapper .navigation-cell {
		padding-left: 5%;
	}
	#navigation-wrapper .nav > li {
		vertical-align: bottom;
		min-width: 70px;
		position: relative;
	}
	#navigation-wrapper .nav > li.last > .nav {
		left: auto;
		right: 0;
	}
	#navigation-wrapper .nav > li > a {
		background-color: white;
		text-align: center;
		color: #24343e;
		font-size: 12px;
		line-height: 1;
		padding: 53px 0 23px;
		-webkit-transition: all 0.2s;
		        transition: all 0.2s;
	}
	#navigation-wrapper .nav-justified > li + li {
		border-left: 1px solid #ebebeb;
	}
	#navigation-wrapper .nav > li:hover > a,
	#navigation-wrapper .nav > li.active > a,
	#navigation-wrapper .nav > li > a:hover {
		background-color: #4a983c;
		color: white;
	}

	/**
	 * Second level
	 */
	#navigation-wrapper .nav .nav {
		position: absolute;
		width: 240px;
		display: none;
		margin-left: 0;
		border-left: none;
		z-index: 1;
	}
	#navigation-wrapper .nav .nav > li > a {
		background-color: #24343E;
		color: white;
		padding: 15px;
		text-align: left;
	}
	#navigation-wrapper .nav .nav > li > a:hover {
		background-color: #4A983C;
	}
	#navigation-wrapper .nav > li:hover > .nav,
	#navigation-wrapper .nav > li.hover > .nav {
		display: block;
	}
}
@media (min-width: 1200px) {
	#navigation-wrapper .nav > li > a {
		font-size: 14px;
		padding-bottom: 21px;
	}
}
